body {
	background-color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;
}

a:link {
	color: #CC0000;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	text-decoration: none
}

a:visited {
	color: #CC0000;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	text-decoration: none
}

a:hover {
	color: #990000;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	text-decoration: underline
}

a:active {
	color: #990000;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	text-decoration: underline
}

.main {
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11pt;
	text-align: justify;
}

.maintitle {
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}

.maincomment {
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	font-style: italic;
	text-align: right;
}

.mainsmall {
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 8pt;
	text-align: center;
}



// This stylesheet designed by Azzy [a33y@mail.ru]


